Service Desk - Feature #1497

Service desk Application Kannada Language translation.
08/11/2024 07:36 PM - Krishna Kanth A

Status: Closed Start date: 08/11/2024
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Dear Support team,
Could you please check to Provide the Application with translation in kannada language for the state of karnataka.

History

#1 - 12/11/2024 12:49 PM - Krishna Kanth A
- Project changed from HIMS_RRAMS Web to Service Desk

#2 - 14/11/2024 12:09 PM - Durga Konduru
- Description updated
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Madhuri Pinky Mendu

#3 - 20/11/2024 07:36 PM - prathyusha Ramisetti
- File Screenshot 2024-11-20 193603.png added

Done

#4 - 25/11/2024 01:32 PM - prathyusha Ramisetti
- Status changed from In Progress to Ready for StgDmo

Successfully tested by the QA team and attached screenshots for reference

#5 - 02/12/2024 04:46 PM - Krishna Kanth A
- Status changed from Ready for StgDmo to Ready for Prod

- Deployed In set to Production Environment

#6 - 02/12/2024 04:52 PM - Krishna Kanth A

- File 1497 _translations_Prod.jpg added

- File 1497 _Translations1_prod.jog added

- File 1497 _Translations2_Prod.jpg added

- File 1497 _Translations3_Prod.jpg added

- Status changed from Ready for Prod to Closed

Translations are found for Kannada SD Prod Applications.
Proceeding for ticket closure.
